package cn.com.qmth.stmms.ms.admin.dto;

import cn.com.qmth.stmms.ms.commons.utils.excel.ExcelProperty;

import java.io.Serializable;

public class StudentExpDTO implements Serializable {

    private static final long serialVersionUID = -4556126416794102992L;

    @ExcelProperty(index = 0, name = "序号", type = 1)
    private Integer seq;

    @ExcelProperty(index = 1, name = "姓名", type = 1)
    private String name;

    @ExcelProperty(index = 2, name = "考号", type = 1)
    private String examNumber;

    @ExcelProperty(index = 3, name = "考区", type = 1)
    private String areaName;

    @ExcelProperty(index = 4, name = "学校", type = 1)
    private String school;

    @ExcelProperty(index = 5, name = "考场", type = 1)
    private String examRoom;

    @ExcelProperty(index = 6, name = "色彩", type = 1)
    private String sc;

    @ExcelProperty(index = 7, name = "素描", type = 1)
    private String sm;

    @ExcelProperty(index = 8, name = "速写", type = 1)
    private String sx;

    public Integer getSeq() {
        return seq;
    }

    public void setSeq(Integer seq) {
        this.seq = seq;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getExamNumber() {
        return examNumber;
    }

    public void setExamNumber(String examNumber) {
        this.examNumber = examNumber;
    }

    public String getAreaName() {
        return areaName;
    }

    public void setAreaName(String areaName) {
        this.areaName = areaName;
    }

    public String getSchool() {
        return school;
    }

    public void setSchool(String school) {
        this.school = school;
    }

    public String getExamRoom() {
        return examRoom;
    }

    public void setExamRoom(String examRoom) {
        this.examRoom = examRoom;
    }

    public String getSc() {
        return sc;
    }

    public void setSc(String sc) {
        this.sc = sc;
    }

    public String getSm() {
        return sm;
    }

    public void setSm(String sm) {
        this.sm = sm;
    }

    public String getSx() {
        return sx;
    }

    public void setSx(String sx) {
        this.sx = sx;
    }
}
