package cn.com.qmth.stmms.ms.commons.utils;

import org.springframework.web.context.request.RequestContextHolder;
import org.springframework.web.context.request.ServletRequestAttributes;

import javax.servlet.http.HttpServletRequest;

/**
 * @Date: 2021/5/31.
 */
public class ServletUtil {

    /**
     * 获取HttpServletRequest
     *
     * @return
     */
    public static HttpServletRequest getRequest() {
        ServletRequestAttributes servletRequestAttributes = (ServletRequestAttributes) RequestContextHolder.getRequestAttributes();
        return servletRequestAttributes.getRequest();
    }

    /**
     * 获取用户ID
     * @return
     */
    public static String getUserId() {
        HttpServletRequest request = getRequest();
        return request.getHeader("userId");
    }

    /**
     * 获取工作ID
     * @return
     */
    public static String getWordId() {
        HttpServletRequest request = getRequest();
        return request.getHeader("wordId");
    }
}
