package cn.com.qmth.stmms.ms.core.repository;

import cn.com.qmth.stmms.ms.core.domain.Attachment;
import org.springframework.data.jpa.repository.JpaRepository;
import org.springframework.data.jpa.repository.JpaSpecificationExecutor;
import org.springframework.stereotype.Repository;

@Repository
public interface AttachmentRepo extends JpaRepository<Attachment, Long>, JpaSpecificationExecutor {
    Attachment findByWorkIdAndSubjectAndFileTypeAndExamNumber(Long workId, String name, String type, String examNumber);
}
